/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype versione 2.5, Copyright 2011-2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011-2014 Tumult Inc.";
NSContactsUsageDescription = "Il tuo indirizzo email verrà utilizzato per completare automaticamente le informazioni di contatto per la registrazione e la segnalazione di problemi. Nessun altra informazione di contatto sarà utilizzata.";